/* @group pluit-carousel */

.pluit-carousel {
  position: relative;
  margin-bottom: 1em;
}

.pluit-carousel img {
  border: 0;
  cursor: pointer;
}

.pluit-carousel ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/* Viewport */
.pluit-carousel .viewport {
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
}

.pluit-carousel .viewport ul {
  width: 6000px;
  
}

.pluit-carousel .viewport ul li {
  display: block;
  float: left;
}

.pluit-carousel .viewport ul ul {
  width: auto;
  float: left;
}

.pluit-carousel .viewport ul ul li {
  margin-right: 5px;
}

/* Navigation */
.pluit-carousel .nav {
  position: relative;
  padding: 0 3px;
  height: 10px;
}

.pluit-carousel .nav li a {
  display: block;
  overflow: hidden;
  text-indent: -100em;
  background: url(/ss/i/carousel_nav.png) no-repeat 0 0;
  outline: none;
}

.pluit-carousel .nav li a:hover {
  background-position: -46px 0;
}

.pluit-carousel .nav .prev {
  position: absolute;
  right: 22px;
}

.pluit-carousel .nav .next {
  position: absolute;
  right: 5px;
}

.pluit-carousel .nav .prev a, .pluit-carousel .nav .next a {
  width: 10px;
  height: 10px;
  background-position: -91px 0;
}

.pluit-carousel .nav .prev a:hover {
  background-position: -179px 0;
}

.pluit-carousel .nav .next a {
  background-position: -135px 0;
}

.pluit-carousel .nav .next a:hover {
  background-position: -223px 0;
}

.pluit-carousel .nav .pages {
  position: absolute;
  top: 0px;
  left: 2px;
}

.pluit-carousel .nav .pages ul {
  float: left;
}

.pluit-carousel .nav .pages li {
  float: left;
  margin-right: 8px;
}

.pluit-carousel .nav .pages li a {
  width: 10px;
  height: 10px;
}

.pluit-carousel .nav .pages li.active a {
  background-position: -46px 0;
}

.pluit-carousel ul, .pluit-carousel .nav .pages, .pluit-carousel .nav {
  zoom: 1;
}

.pluit-carousel ul:after, .pluit-carousel .nav .pages:after, .pluit-carousel .nav:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


/*Rob Custom Theme*/


.pluit-carousel .nav .prev a, .pluit-carousel .nav .next a {
  display: block;
  overflow: hidden;
  text-indent: -100em;
  background: url(/ss/i/slider_nav_arrow_blue.png) no-repeat scroll 0 0 transparent;;
  outline: none;
}

.pluit-carousel .nav .prev a, .pluit-carousel .nav .next a {
  height: 37px;
  width: 37px;
  background-position: left bottom;
  left: 16px;
}

.pluit-carousel .nav .prev a:hover {
  background-position: left bottom;
  left: 16px;
}

.pluit-carousel .nav .next a {
  background-position: left top;
  right: 15px;
  
}

.pluit-carousel .nav .next a:hover {
  background-position: left top;
  right: 15px;
}

.pluit-carousel .nav .prev {
	bottom: 10px;
    cursor: pointer;
    float: left;
    font-size: 1px;
    height: 37px;
    position: absolute;
    top: 50%;
    width: 37px;
    left: 16px;
    margin-top: -30px;
}


.pluit-carousel .nav .next{
	bottom: 10px;
    cursor: pointer;
    float: left;
    font-size: 1px;
    height: 37px;
    position: absolute;
    top: 50%;
    width: 37px;
    right: 15px;
    margin-top: -30px;
}


.pluit-carousel .nav .pages li a {
  display: block;
  overflow: hidden;
  text-indent: -100em;
  background: url(/ss/i/slider_pagination_blue.png) no-repeat scroll 0 0 transparent;;
  outline: none;
  float: left;
  font-size: 1px;
  height: 7px;
  width: 7px;
}

.pluit-carousel .nav .pages li.active a {
   background-position: 0 -7px;
}

.pluit-carousel .nav .pages li {
	margin-right: 4px;
	
}

.pluit-carousel .nav {
  position: static;
  padding: 0 3px;
  height: 10px;
}

#advice_carousel .nav{
	height: 0px;
}
.pluit-carousel .nav .pages{
	bottom: 0;
    height: 20px;
    left: 50%;
    margin-left: -10px;
    position: absolute;
    width: 200px;
    z-index: 10;
}

.pluit-carousel .nav .pages {
	bottom: 0;
	top: auto;
}

#DetailsSherpa .pluit-carousel .nav .next, #DDDPSherpa .pluit-carousel .nav .next{
	right: 7px;
}

#DetailsSherpa .pluit-carousel .nav .prev, #DDDPSherpa .pluit-carousel .nav .prev{
	left: 7px;
}


#ProductListSherpa .pluit-carousel .nav .next, #DDLPSherpa .pluit-carousel .nav .next{
	right: 5px;
}

#ProductListSherpa .pluit-carousel .nav .prev, #DDLPSherpa .pluit-carousel .nav .prev{
	left: 5px;
}

#ProductCatPageSherpa .pluit-carousel .nav .next{
	right: 5px;
}

#ProductCatPageSherpa .pluit-carousel .nav .prev{
	left: 5px;
}

/* @end */

/* @group PGStyles */


#ThreeColumn .LeftColumn {
	margin-top: 270px;
}


IMG.vAlign {
	vertical-align: middle;
}

#DefaultSherpa{
	width: 775px;
}

#DetailsSherpa, #DDDPSherpa {
	width: 750px;
	margin-bottom: 20px;

}

#ProductListSherpa, #DDLPSherpa{
	width: 744px;	
	margin-bottom: 20px;
}

#ProductCatPageSherpa{
	width: 748px;
}

.ProductCatPageSherpa10, .ProductCatPageSherpa8, .ProductCatPageSherpa101, .ProductCatPageSherpa102, .ProductCatPageSherpa103, .ProductCatPageSherpa5{
	width: 758px !important;
}

.ProductCatPageSherpa120{
	width: 768px !important;
}


#LSLDSherpa{
	width: 640px;
	margin-bottom: 20px;
}

#LSLLSherpa{
	width: 640px;
}

#LSLPSherpa{
	width: 620px;
}

PromotionsCarousel{
	display: none;
}

#LSLDSherpa DIV.SherpaSlider #advice_carousel DIV.listItem DIV.listBoxLeft{
	width: 300px;
}

#LSLLSherpa DIV.SherpaSlider #advice_carousel DIV.listItem DIV.listBoxLeft{
	width: 300px;
}

#LSLPSherpa DIV.SherpaSlider #advice_carousel DIV.listItem DIV.listBoxLeft{
	width: 280px;
}

#LSLDSherpa DIV.SherpaSlider #advice_carousel hr{
	width: 490px;
}

#LSLLSherpa DIV.SherpaSlider #advice_carousel hr{
	width: 490px;
}

#LSLPSherpa DIV.SherpaSlider #advice_carousel hr{
	width: 470px;
}

.Sherpa {
	position: static;
	_position: static;
	float: none;
	width: auto;
    font: 13px/1.231 arial,helvetica,clean,sans-serif;
	*font-size: small;
	*font: x-small;
	text-align: center;
}

.Sherpa div,.Sherpa ul, .Sherpa li, .Sherpa p {
	margin: 0;
	padding: 0;
}

#advice_carousel p {
	margin: 0 !important;
	padding: 0;
}

/* @end*/
/* @group BASE Slide*/
DIV.SherpaSlider {
	border: 1px solid #D9D9D9;
	position: relative;
	background: #FFF url(/ss/i/slider_gray-gradient.png) repeat-x top left;
	margin-top: 50px;
	z-index: 100;
}

DIV.SherpaSlider DIV.SherpaTabs {
	position: absolute;
	top: -36px;
	left: -1px;
}
#DetailsSherpa DIV.SherpaSlider DIV.SherpaTabs, #DDDPSherpa DIV.SherpaSlider DIV.SherpaTabs{
	width: 750px;
}

#ProductListSherpa DIV.SherpaSlider DIV.SherpaTabs, #DDLPSherpa DIV.SherpaSlider DIV.SherpaTabs{
	width: 744px;
}

#ProductCatPageSherpa DIV.SherpaSlider DIV.SherpaTabs{
	width: 748px;
}

.ProductCatPageSherpa10 DIV.SherpaSlider DIV.SherpaTabs, .ProductCatPageSherpa5 DIV.SherpaSlider DIV.SherpaTabs, .ProductCatPageSherpa8 DIV.SherpaSlider DIV.SherpaTabs, .ProductCatPageSherpa101 DIV.SherpaSlider DIV.SherpaTabs, .ProductCatPageSherpa102 DIV.SherpaSlider DIV.SherpaTabs, .ProductCatPageSherpa103 DIV.SherpaSlider DIV.SherpaTabs{
	width: 758px !important;
} 

.ProductCatPageSherpa120 DIV.SherpaSlider DIV.SherpaTabs{
	width: 768px !important;
}

#LSLDSherpa DIV.SherpaSlider DIV.SherpaTabs{
	width: 640px;
}

#LSLLSherpa DIV.SherpaSlider DIV.SherpaTabs{
	width: 640px;
}

#LSLPSherpa DIV.SherpaSlider DIV.SherpaTabs{
	width: 620px;
}

#ProductListSherpa DIV.SherpaSlider, #DDLPSherpa DIV.SherpaSlider{
	margin-top: 36px;
}

#ProductCatPageSherpa DIV.SherpaSlider{
	margin-top: 36px;
}

DIV.SherpaSlider DIV.SherpaTabs UL{
	list-style: none;
}

DIV.SherpaSlider DIV.SherpaTabs UL LI {
	float: left;
  	border: 1px solid #bbb;
  	border-bottom-width: 0;
  	margin: 0;
}

DIV.SherpaSlider DIV.SherpaTabs UL LI.active {
	display: block;
	border-color: #D9D9D9;
}

DIV.SherpaSlider DIV.SherpaTabs UL LI.active A {
	position: relative;
  	top: 1px;
  	left:0px;
  	background: #EEEEEE;
  	background-repeat: repeat-x;
  	color: #294174;
  	font-weight: bold;
  	height: 35px;
}

DIV.SherpaSlider DIV.SherpaTabs UL LI A {
	background: #FFFFFF;
  	color: #294174;
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 35px;
    outline: 0 none;
    padding: 0 15px;
    text-decoration: none;

}

DIV.SherpaSlider DIV.SherpaTabs UL LI A:hover{
	 background-color: #DDDDDF !important;
	 text-decoration: none !important;
}

DIV.SherpaSlider DIV.SherpaTabs UL LI.active A:hover {
	background-color: #EEEEEE !important;
	text-decoration: none !important;
}

DIV.SherpaSlider DIV.SherpaTabs IMG.PreemoPicksLogo{
	position:absolute;
	top:-2px; 
	right:0;
}

DIV.LSLDSherpa2 DIV.SherpaSlider DIV.SherpaTabs IMG.PreemoPicksLogo{
	top:3px; 
	width: 132px;
}

DIV.SherpaSliderContainer DIV.SherpaCrumbs {
	position: relative;
}

DIV.SherpaSliderContainer DIV.SherpaCrumbs DIV.SherpaCrumb, DIV.SherpaSliderContainer DIV.SherpaCrumbsList DIV.SherpaCrumb{
	text-align:left;
	position:absolute;
	top:5px;
	left:5px;
	font-weight:bold;
}

DIV.SherpaSliderContainer DIV.SherpaCrumbsList DIV.SherpaCrumb{
	position: relative;
	margin-bottom: 10px;
}


DIV.SherpaSlider DIV.items {
	position: absolute;
	width: 200000px;
}

DIV.SherpaSlider DIV.items>DIV {
	float: left;
}

DIV.SherpaSlider DIV.items DIV DIV.item {
	
}

DIV.SherpaSlider DIV.scrollable {
	width: 830px;
	height: 200px;
	overflow: hidden;
	position: relative;
	margin-left: 63px;
}



#DetailsSherpa DIV.SherpaSlider DIV.scrollable, #ProductListSherpa DIV.SherpaSlider DIV.scrollable, #ProductCatPageSherpa DIV.SherpaSlider DIV.scrollable, #DDLPSherpa DIV.SherpaSlider DIV.scrollable, #DDDPSherpa DIV.SherpaSlider DIV.scrollable  {
	margin-left: 55px;
	*margin-left: 0px;
	*padding-left:0px;
}

#LSLDSherpa DIV.SherpaSlider DIV.scrollable{
	margin-left: 84px;
	*margin-left: 0px;
	*padding-left:0px;
}

#LSLLSherpa DIV.SherpaSlider DIV.scrollable{
	margin-left: 84px;
	*margin-left: 0px;
	*padding-left:0px;
}

 #LSLPSherpa DIV.SherpaSlider DIV.scrollable{
	margin-left: 70px;
	*margin-left: 0px;
	*padding-left:0px;
}


DIV.SherpaSlider DIV.item {
	width: 153px;
	height: 175px;
	float: left;
	text-align: center;
	position: relative;
	background: transparent url(/ss/i/slider_item_border.png) no-repeat top right;
	margin: 12px 2px 0;
	padding: 6px 5px;
	z-index : 10000;
}

DIV.SherpaSlider DIV.deal {
	height:  163px;
}

DIV.SherpaSlider DIV.listItem {
	text-align: left;
	margin-bottom: 10px;
}

DIV.SherpaSlider DIV.item:hover {
	background: transparent url(/ss/i/slider_155x167_overlay_blue.png) no-repeat top center;
}

DIV.SherpaSlider DIV.item DIV.slide_prd_img_tbl DIV.slide_prd_img {
	margin-bottom: 13px;
}

DIV.SherpaSlider DIV.item DIV.slide_prd_img_tbl DIV.slide_prd_img{
	display: table-cell;
	height: 75px;
	width: 75px;
	vertical-align : middle;
	text-align : center;
	margin: 0px;
}

DIV.SherpaSlider DIV.item DIV.slide_prd_img_tbl{
	width:75px;
	height:75px;
	display: table;
	margin: 5px auto;
}

DIV.SherpaSlider DIV.item DIV.slide_price {
	margin-top: 16px;
	width: 160px;
	color: #CF232E;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: -1px;
}

DIV.SherpaSlider DIV.item DIV.slide_price a {
	color: #CF232E;
	font-weight: bold;
	font-size: 12px;
}


DIV.SherpaSlider DIV.item DIV.deal_name {
	position: absolute;
	bottom: 8px;
	width: 160px;
	left: 0;
	color: #CF232E;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: -1px;
}

DIV.SherpaSlider DIV.item DIV.deal_name a {
	color: #CF232E;
	font-weight: bold;
	font-size: 14px;
}

DIV.SherpaSlider DIV.item DIV.slide_merchant {
	position: absolute;
	bottom: 20px;
	width: 160px;
	left: 0;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: -1px;
	height:15px;
	overflow:hidden;
}


DIV.SherpaSlider DIV.item DIV.see_more_popup {
	position: absolute;
	bottom: 0px;
	width: 160px;
	left: 0;
	font-weight: bold;
	font-size: 12px;
	padding-top: 10px;
}

DIV.SherpaSlider DIV.item DIV.see_more_popup a{
	text-decoration: underline !important;
}

DIV.SherpaSlider DIV.item DIV.slide_price a, DIV.SherpaSlider DIV.item DIV.deal_name a {
	font-weight: bold;
	font-size: 12px;
}


DIV.SherpaSlider DIV.item DIV.deal_name, DIV.SherpaSlider DIV.item DIV.deal_name a{
	font-size: 12px;
}

DIV.SherpaSlider DIV.item DIV.percent_change {
	font-size: 10px;
	color: #898989;
	font-weight: bold;
	position: absolute;
	bottom: 8px;
	width: 160px;
	left: 0;
	font-weight: normal;
}

DIV.item DIV.slide_price SPAN EM {
	font-style: italic;
}

DIV.item A {
	text-decoration: none;
}

DIV.SherpaSlider DIV.item P.slide_title A{
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	display: block;
	height: 34px;
	overflow: hidden;
	font: 13px/1.231 arial,helvetica,clean,sans-serif;
}
DIV.SherpaSlider DIV.listItem  DIV.listBoxLeft P.slide_title A {
    color: #000000;
	font-weight: bold;
	font-size: 12px;
	display: block;
	overflow: hidden;
}

DIV.SherpaSlider DIV.SherpaSliderContainer.template_subtitle DIV.item P.slide_title A, DIV.SherpaSlider DIV.SherpaSliderContainer.template_subtitle DIV.listItem DIV.listBoxLeft P.slide_title A {
	height: 15px;
}

DIV.SherpaSlider DIV.listItem DIV.listBoxLeft P.slide_desc A {
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	display: block;
	overflow: hidden;
}

DIV.SherpaSlider DIV.listItem  DIV.listBoxImage{
	float: left;
	width: 50px;
	margin-right: 10px;
}

DIV.SherpaSlider DIV.listItem  DIV.listBoxLeft{
	float: left;
	width: 430px;
	margin-right: 15px;
}

DIV.SherpaSlider DIV.listItem  DIV.listBoxRight{
	float: left;
	width: 150px;
}

DIV.SherpaSlider hr {
	background-color: #D4D4D4;
    border: 0 none;
    clear: both;
    color: #D4D4D4;
    height: 1px;
    width: 640px;
    text-align: left;
	*margin: 10px 0px;
}


DIV.SherpaSlider .ListSpacer {
	padding-top: 20px;
	*padding-top: 10px;
}

DIV.SherpaSlider DIV.SherpaSliderContainer.template_subtitle DIV.listItem DIV.listBoxLeft P.slide_desc A {
	height: 15px;
}

DIV.SherpaSlider DIV.SherpaSliderContainer {
	overflow: hidden;
}

DIV.SherpaSlider DIV.SherpaSliderContainerRight {
	display: none;
}

DIV.SherpaSlider DIV.SherpaSliderContainerLeft DIV.item DIV.text,DIV.SherpaSlider DIV.SherpaSliderContainerRight DIV.item DIV.text {
	font-size: 11px;
	color: #707070;
	width: 146px;
}

DIV.SherpaSlider DIV.SherpaSliderContainerLeft DIV.item P,DIV.SherpaSlider DIV.SherpaSliderContainerRight DIV.item P,DIV.SherpaSlider.SherpaSmall DIV.SherpaSliderContainerLeft DIV.item P,DIV.SherpaSlider.SherpaSmall DIV.SherpaSliderContainerRight DIV.item P {
	display: block;
	height: 18px;
}

DIV.SherpaSlider.SherpaSmall DIV.SherpaSliderContainerLeft DIV.item P,DIV.SherpaSlider.SherpaSmall DIV.SherpaSliderContainerRight DIV.item P {
	height: 22px;
}

DIV.SherpaSlider.SherpaSmall A.browse, DIV.SherpaSlider.SherpaSmallNarrow A.browse {
	top: 40px;
}

DIV.SherpaSlider.SherpaSmall DIV.scrollable {
	height: 140px;
}

DIV.SherpaSlider.SherpaSmall DIV.item {
	width: 92px;
	height: 92px;
	margin: 20px 2px 0;
	padding: 0px 4px 6px;
	padding-top: 5px;
	background-image: none;
	overflow: hidden;
}

DIV.SherpaSlider.SherpaSmall DIV.item P A, DIV.SherpaSlider.SherpaSmallNarrow DIV.item P A {
	font-size: 11px;
	color: #555;
	font-weight: bold;
	line-height: 10px;
	display: block;
	padding-top: 3px;
}

DIV.SherpaSlider.SherpaSmall DIV.item:hover {
	background: transparent url(/ss/i/slider_100x95_overlay_blue.png) no-repeat top center;
}

DIV.SherpaSlider.SherpaSmallNarrow DIV.scrollable {
	width: 634px;
	height: 140px;
}

DIV.SherpaSlider.SherpaSmallNarrow DIV.item {
	width: 92px;
	height: 92px;
	margin: 20px 3px 0;
	padding: 0px 4px 6px;
	padding-top: 5px;
	background-image: none;
	overflow: hidden;
}

DIV.SherpaSlider.SherpaSmallNarrow DIV.item:hover {
	background: transparent url(/ss/i/slider_100x95_overlay_blue.png) no-repeat top center;
}

div.SherpaSlider div.item div.featured {
	color: #A1A1A1;
	font-size: 11px;
	font-weight: bold;
}

DIV.SherpaSlider.SherpaDefault DIV.scrollable {
	width: 634px;
	height: 190px;
	margin-top: 12px;
	padding-bottom: 12px;
}

DIV.SherpaSlider.SherpaDefault DIV.scrollable div.item {
	width: 147px;
	float: left;
	margin: 0 2px;
	z-index: 1;
}

DIV.SherpaSlider.SherpaDefault DIV.scrollable div.item div.vCenter {
	height: 140px;
	overflow: hidden;
	display: table;
	width: 145px;
	=position: relative;
	text-align: center;
}

DIV.SherpaSlider.SherpaDefault DIV.SherpaSliderTitle DIV.scrollable DIV.item DIV.logo {
	display: table-cell;
	vertical-align: middle;
	position: relative;
	=position: absolute;
	=top: 50%;
	=left: 0px;
}

DIV.SherpaSlider.SherpaDefault DIV.SherpaSliderTitle DIV.scrollable DIV.item IMG.logo {
	=position: relative;
	=top: -50%;
}

DIV.SherpaSlider.SherpaDefault DIV.SherpaSliderTitle DIV.scrollable DIV.item P.brand_name {
	position: absolute;
	bottom: 10px;
	height: 40px;
	line-height: 13px;
	overflow: hidden;
	padding: 0;
	width: 145px;
	=left: 0px;
}

DIV.SherpaSlider.SherpaDefault DIV.SherpaSliderTitle DIV.scrollable DIV.item P A {
	color: #000000;
	font-weight: bold;
	display: block;
	margin-top: 10px;
}

DIV.SherpaSlider.SherpaDefault DIV.scrollable div.item DIV.percent_change {
	position: absolute;
	bottom: 25px;
	font-size: 11px;
	color: #878787;
	width: 145px;
	text-align: center;
}

DIV.SherpaSlider.SherpaDefault DIV.scrollable div.item DIV.slide_price {
	width: 145px;
}

DIV.SherpaSlider.SherpaDefault DIV.scrollable div.item DIV.featured {
	color: #A1A1A1;
	font-size: 11px;
	font-weight: bold;
	z-index: 100;
	position: absolute;
	width: 145px;
	text-align: center;
}

/* @end */


/* @group STI Preemoe Popup*/


.STIPreemoePopupImg img {
	box-shadow: 0px 0px 10px #333 inset;
	border: 1px solid #dfe0e4;
	color: #465b8a;
}

div.STIPreemoePopupOrentation{
	left : 0;
}

div.STIPreemoePopupHeight{
}

div.STIPreemoePopupContent {
	width: 205px;
	float: left;
	padding: 5px !important;
}

div.STIPreemoePopupContent h3 {
	color: #294174 !important;
	font-size: 16px !important;
	line-height: 1em;
	margin-top: 15px !important;
	margin-bottom: 5px !important;
	font-weight: bold !important;
	text-align: left;
}

div.STIPreemoePopupContent p {
	color: #4e4e4e;
	font-size: 12px;
	line-height: 1em;
	margin-top: 10px !important;
	text-align: left;
}

div.STIPreemoePopupTitle {
	*padding-top: 5px important;
}

div.STIPreemoePopupContent p.STIPreemoePopupDesc{
	font-size: 14px;
	line-height: 16px;
}

p.STIPreemoePopupExpires {
	font-size: 11px;
	font-weight: bold;
	color: #294174;
}

.STIPreemoePopupMerchantName{
	color: #4E4E4E;
}

a.STIPreemoePopupCloseBtn {
	position: absolute;
	display: block;
	top: 2px;
	right: 2px;
	color: #294174;
	padding: .7em .75em 1em !important;
	text-transform: uppercase;
	font-size: 11px;
	z-index: 1000;
}

a.STIPreemoePopupCloseBtn:hover {
	color: #666;
}

a.STIPreemoePopupCloseBtn:focus {
	outline: none;
}

span.STIPreemoePopupLabel{
	font-weight: bold;
}

div#STIPreemoePopupActionBtn{
	margin-top: 10px !important;
}

.STIPreemoePopupWindow div.ListPageSTIBtnVisitStore, .STIPreemoePopupWindow div.ListPageSTIBtnCompare{
	padding-top: 5px;
}


div.STIPreemoePopupWindow {
	padding: 10px !important;
	border: 2px solid #797979;
	border-radius: 10px;
	background-color: #fff;
	width: 225px;
	position: absolute;
	z-index: 1000 !important;
	margin-top: -80px !important;
	margin-left: 30px !important;
	zoom: 1\9;
	*zoom: 1;
	_zoom: 1;
	overflow: visible\9;
	*overflow: visible;
	_overflow: visible;
	color: #feffff;
}

div.STIPreemoePopupArrowCrop {
	width: 25px;
	height: 50px;
	overflow: hidden;
	position: absolute;
	left: -25px;
	top: 35px;
	zoom: 1\9;
	*zoom: 1;
	_zoom: 1;
	 left: -26px\9;
	*left: -26px;
	_left: -25px;
}

div.STIPreemoePopupArrow {
	position: absolute;
	left: 10px;
	border-left: 2px solid #797979;
	border-bottom: 2px solid #797979;
	background: #fff;
	width: 50px;
	height: 50px;
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-o-transform:rotate(45deg);
-ms-transform:rotate(45deg);
	zoom: 1\9;
	*zoom: 1;
	_zoom: 1;	
	filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod=\'auto expand\',M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod=\'auto expand\', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)"; /* IE8 */
}

:root .STIPreemoePopupArrow { filter:none \0/IE9; }  /* IE9 + IE10pp4 */
/* @end */
